/* USAGE SUMMARY */
.datepicker-holder {
  margin-top: 30px;
  margin-bottom: 40px; }

.supplier-nav-row {
  padding: 15px; }

.account-row {
  margin: -1px -15px;
  border: 1px #e5e5e4 solid; }

.help-link {
  font-size: 14px;
  line-height: 43px;
  color: #004990;
  text-align: right; }

.help-icon {
  display: inline-block;
  height: 15px;
  width: 15px;
  border: 1px solid #004990;
  -moz-border-radius: 100%;
       border-radius: 100%;
  font-size: 12px;
  line-height: 14px;
  text-align: center; }

.usage-account-header {
  padding: 15px; }

.account-usage-summary {
  margin-top: -5px;
  margin-bottom: -10px;
  border-left: 1px solid #e5e5e4; }
  @media (min-width: 300px) and (max-width: 768px) {
    .account-usage-summary {
      border-left: none;
      margin: auto; } }

.account-usage-summary-details {
  padding: 15px;
  font-size: 14px; }

.account-usage-summary-details.collapsed {
  padding: 0 15px; }

.ci-section {
  margin-bottom: 5px; }

.filter-container {
  padding-bottom: 15px;
  border-bottom: none; }

p.billing-period {
  margin: 0;
  padding: 0;
  color: #505357;
  font-size: 14px; }

.icon-electric, .icon-gas {
  display: inline-block;
  background-image: none;
  height: 34px;
  width: 20px;
  margin: 0 5px 0 -5px;
  font-size: 28px;
  vertical-align: middle; }

.icon-electric {
  color: #ffbc00; }

.icon-gas {
  color: #00aeef; }

.gas-label, .electric-label {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #505357; }

.gas-usage, .electric-usage {
  display: inline-block;
  float: right;
  height: 30px;
  min-width: 50px;
  padding: 0 10px;
  color: #007c91;
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
  text-align: center; }

.open-meters,
.open-meters:link,
.open-meters:visited,
.open-meters:hover,
.open-meters:active {
  font-size: 24px;
  line-height: 40px;
  text-align: right;
  text-decoration: none;
  cursor: pointer; }

.storage-period {
  padding: 10px;
  border-bottom: 0px solid #d9d9d9;
  margin-bottom: 10px;
  color: #004990;
  text-align: center;
  font-size: 16px; }

.right-border {
  border-right: 2px solid #e5e5e4; }

.col-sm-4.right-border.left {
  border-right: 0px solid #d9d9d9; }

.col-sm-4.right-border {
  border: 1px solid #d9d9d9; }

.col-sm-8.right-border {
  border: 1px solid #d9d9d9;
  padding-right: 20px !important; }

.col-xs-9.storage-key {
  color: #505357; }

.col-xs-3.storage-value {
  color: #007c91; }

.col-xs-12.bottom-notice {
  color: #505357; }

.highcharts-button {
  cursor: pointer !important; }

.zoomable-chart {
  cursor: col-resize; }
  .zoomable-chart .highcharts-title,
  .zoomable-chart .highcharts-axis {
    cursor: default; }

.chart-title span {
  color: #808080; }

.chart-center {
  white-space: normal;
  text-align: center;
  font-size: 14px;
  font-weight: normal;
  font-family: 'Interstate', 'Arial', sans-serif; }

.storage-heading {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 15px; }

.storage-detail-group {
  position: relative;
  margin: 10px 0;
  z-index: 0;
  font-size: 14px; }
  .storage-detail-group:hover::before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #50c8e8;
    opacity: 0.7;
    z-index: -1; }

.storage-key {
  color: #808080; }

.storage-value {
  color: #004990;
  text-align: right; }

.bottom-notice {
  padding-top: 40px;
  padding-bottom: 20px;
  font-size: 12px;
  color: #808080; }
  @media (min-width: 300px) and (max-width: 768px) {
    .bottom-notice {
      padding-top: 0; } }

.borderChanage {
  border: 1px solid #d9d9d9; }

/* USAGE DETAIL */
.report-details-header {
  padding: 10px 0;
  color: #004990; }

.report-type-container {
  position: relative;
  padding: 15px 0; }
  .report-type-container .custom-select.slim {
    margin-bottom: 25px; }
    @media (min-width: 300px) and (max-width: 768px) {
      .report-type-container .custom-select.slim {
        margin-bottom: 10px; } }
    @media (min-width: 300px) and (max-width: 530px) {
      .report-type-container .custom-select.slim {
        margin-bottom: 10px; } }
  .report-type-container .custom-select.slim select,
  .report-type-container .custom-select.slim:after,
  .report-type-container .custom-select.slim::after {
    border-color: #c8c8c8; }
  .report-type-container label {
    font-size: 12px;
    color: #004990; }
  .report-type-container input {
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    padding: 10px;
    -moz-border-radius: 0;
         border-radius: 0;
    border-color: #c8c8c8;
    font-size: 14px; }
  .report-type-container .datepicker-dropdown {
    width: 225px; }
  .report-type-container .calendar-icon {
    display: inline-block;
    height: 33px;
    width: 34px;
    margin-left: -15px;
    background-image: url(../../images/calendar_icon.svg);
    background-repeat: no-repeat;
    vertical-align: top;
    cursor: pointer; }
  .report-type-container .generate-report-row {
    text-align: center; }
  .report-type-container .generate-report-button {
    margin: 5px 0; }
  .report-type-container .infoIcon {
    height: 15px;
    width: 15px;
    vertical-align: middle; }
  .report-type-container .error-message {
    font-size: 14px; }

.textdataColor {
  color: #2B2B2B; }

.col-xs-12.storage-period {
  color: #2B2B2B; }

.report-stats-container {
  padding: 15px 0; }
  .report-stats-container .report-dates {
    display: inline-block;
    margin-bottom: 10px;
    color: #004990;
    font-size: 16px; }
  .report-stats-container dt, .report-stats-container .meter-lbl {
    margin-bottom: 5px;
    color: #2B2B2B;
    font-size: 14px;
    font-weight: normal; }
  .report-stats-container .meter-lbl {
    padding-right: 10px; }
  .report-stats-container dd, .report-stats-container .meter-id {
    margin-bottom: 5px;
    color: #2B2B2B;
    font-size: 14px; }
  .report-stats-container .change-meter,
  .report-stats-container .change-meter:link,
  .report-stats-container .change-meter:visited,
  .report-stats-container .change-meter:hover,
  .report-stats-container .change-meter:active {
    display: inline-block;
    margin-left: 15px;
    color: #0072CE; }
    @media (min-width: 300px) and (max-width: 530px) {
      .report-stats-container .change-meter,
      .report-stats-container .change-meter:link,
      .report-stats-container .change-meter:visited,
      .report-stats-container .change-meter:hover,
      .report-stats-container .change-meter:active {
        margin-left: 0px; } }

a.change-meter:hover {
  color: #1e3575 !important; }

label.colorChange {
  color: #505357; }

.usage-detail-export {
  padding: 15px 0;
  font-size: 14px;
  text-align: right; }
  .usage-detail-export .export-icon {
    display: inline-block;
    height: 33px;
    width: 34px;
    background-image: url(../../images/export_icon.svg);
    background-repeat: no-repeat;
    vertical-align: top; }

.usage-detail-chart-container {
  padding: 30px 15px 30px 0; }
  .usage-detail-chart-container .usage-detail-chart {
    height: 300px; }
  .usage-detail-chart-container .spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
  .usage-detail-chart-container .download-electric-data-button {
    display: block; }
  .usage-detail-chart-container .alert-chart-no-data {
    display: none; }
  .usage-detail-chart-container.no-data .alert-chart-no-data {
    display: block; }
  .usage-detail-chart-container.no-data .download-electric-data-button {
    display: none; }
  .usage-detail-chart-container.loading .spinner {
    display: block; }
  .usage-detail-chart-container.loading .download-electric-data-button {
    display: none; }

.more-details-text {
  padding: 15px 0;
  color: #808080; }
  .more-details-text span {
    font-size: 18px;
    font-weight: bold; }

.additional-data-text {
  padding-top: 22px;
  font-size: 18px;
  color: #808080; }
  @media (min-width: 300px) and (max-width: 530px) {
    .additional-data-text {
      padding-top: 10px; } }

.additional-data-button {
  width: 100%;
  font-size: 14px; }